GET
/
api
/
v1
/
admin
/
simulation
/
calendar
/
{organization_id}
Get Org Calendar
curl --request GET \
  --url https://api.jobsim.work/api/v1/admin/simulation/calendar/{organization_id} \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Query Parameters

start_date
string | null

ISO date string (YYYY-MM-DD) for range start

end_date
string | null

ISO date string (YYYY-MM-DD) for range end

include_cancelled
boolean
default:false

Include cancelled meetings

Response

Successful Response